/*!
 * @file ItemTrait.cpp
 * @brief ゲーム中のアイテム特性を定義する
 * @date 2013/12/22
 * @author Deskull
 * 2013 Sikabane Works.
 */

#include "stdafx.h"
#include "ItemTrait.h"

ItemTrait::ItemTrait(ID id, TAG tag, GameWorld *gameWorld) : GameElement(id, tag, gameWorld)
{
	return;
}

ItemTrait::ItemTrait(void)
{
	return;
}

ItemTrait::~ItemTrait(void)
{
	return;
}
